<component name="libraryTable">
  <library name="Gradle: androidx.sqlite:sqlite:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fa4a73d3c3a3eeb16ff7688b0a40ec3e/sqlite-2.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fa4a73d3c3a3eeb16ff7688b0a40ec3e/sqlite-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fa4a73d3c3a3eeb16ff7688b0a40ec3e/sqlite-2.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.sqlite/sqlite/2.0.0/713cd9c55cb460866eee941d386fe01d348b78f3/sqlite-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>